/* Class = "NSTextFieldCell"; title = "Full URL of feed (RSS or Atom):"; ObjectID = "138"; */
"Full URL of feed (RSS or Atom):" = "配信する URL (RSS または Atom):";

/* Class = "NSTextFieldCell"; title = "Entries:"; ObjectID = "141"; */
"Entries:" = "エントリ:";

/* Class = "NSButtonCell"; title = "Open in new window"; ObjectID = "142"; */
"Open in new window" = "新規ウインドウで開く";

/* Class = "NSTextFieldCell"; title = "Links:"; ObjectID = "143"; */
"Links:" = "リンク:";

/* Class = "NSTextFieldCell"; title = "maximum"; ObjectID = "145"; */
"maximum" = "最大";

/* Class = "NSTextFieldCell"; title = "Summaries:"; ObjectID = "147"; */
"Summaries:" = "サマリ:";

/* Class = "NSTextFieldCell"; title = "characters"; ObjectID = "149"; */
"characters" = "文字";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "feed://"; ObjectID = "168"; */
"feed://" = "feed://";